@charset "utf-8";
/* CSS Document */

html,body{
	height:100%;
	margin:0;
	padding:0;
}
body{
	
	min-width:1050px;
	min-height:750px;
}
#vertical{
	float:left;
	height:50%;
	margin-top:-375px;/* half vertical height*/
	width:100%;
}
#hoz {
	width:1050px;
	margin-left:auto;
	margin-right:auto;
	height:750px;
	background:#white;
	overflow:auto;/* allow content to scroll inside element */
	text-align:left;
	clear:both;
}

.menu_style {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
}

.footer_style {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
}

.textos_style {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #999;
	padding-left: 0px;
	padding-right: 15px;
}

.padding_logo {
	padding-bottom: 5px;
}

a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: none;
	color: #99cccc;
}
a:active {
	text-decoration: none;
}

a.green:link {
	color: #009999;
	text-decoration: none;
}
a.green:visited {
	text-decoration: none;
	color: #009999;
}
a.green:hover {
	text-decoration: none;
	color: #666666;
}
a.green:active {
	text-decoration: none;
}



/* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
	margin:0;
	padding:0;
	display:block;
	overflow:hidden;
	text-indent:-8000px;
            }
    /* // image replacement */
			
	#container{
	margin:0 auto;
	position:relative;
	text-align:left;
	width:964px;
	background:#fff;
		}	

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{
	/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:964px;
	height:542px;
	overflow:hidden;
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{
	display:block;
	width:30px;
	height:77px;
	position:absolute;
	left:-30px;
	top:250px;
	z-index:1000;
		}	
	#nextBtn, #slider1next{
	left:964px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{
	display:block;
	position:relative;
	width:30px;
	height:77px;
	background-image: url(../images/btn_prev.png);
	background-repeat: no-repeat;
	background-position: 0 0;
		}	
	#nextBtn a, #slider1next a{
	background-image: url(../images/btn_next.png);
	background-repeat: no-repeat;
	background-position: 0 0;
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */
